Subject: Trainer Candidate - Judy Neil Levillard
From: Judy Neil Levillard <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 21 Nov 2022 05:31:34 -0500

| | Tech Support Test

Name | Judy Neil Levillard
E-mail | [email-masked]
Phone Number | (91) 9167598044
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | whitehatjr | Instructor | 30th Nov | 8lpa
Previous Employer 1 | Franflinn | quality training | | 7lpa
Previous Employer 2 | 3global | Team leader and quality Analyst | | 6lpa

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in Quality? | In my work, I think that quality means bringing my best effort, always looking for ways to improve and grow, and delivering consistent, productive work that management can count on so i worked with customer service BPO like 3Global services , Gtl and monitor call for the quality and give feedback as per the quality parameters set for the customer service advisors to bring in the best of productivity.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The difficult situation i faced in dealing with a customer service advisor was new on the platform and did not agree with the quality feedback and i took extra efforts and had a meeting for her to make her understand the entire process give training  and make her understand the areas of improvement she has to work on and appreciating the good qualities in her  and so dealt analytically so the next time her quality performance was the best in the team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will get the problem solved eventually. Great customer service will get it solved immediately by taking extra efforts and giving the best to the service and make a happy customer.
What according to you makes you a good candidate for this position? | The skills and qualities I possess which a good quality specialist needs to have some important skills like effective management skills, good communication skills, strong attention to detail, integrity, logical thinking, quick problem-solving skills, and interpersonal skills. working in customer service field dealing with customer oriented corporates , i am absolutely sure the position will suit my experience
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |